body ul.products.columns-4 > li {
    box-shadow: none!important;
}

body .woocommerce ul.products li.product .astra-shop-thumbnail-wrap, 
body.woocommerce-page ul.products li.product .astra-shop-thumbnail-wrap {
    border-radius: 10px;
    overflow: hidden;
}

body .woocommerce ul.products li.product .astra-shop-summary-wrap, 
body.woocommerce-page ul.products li.product .astra-shop-summary-wrap {
    padding: 0;
}

body .woocommerce-js ul.products li.product .ast-woo-product-category, 
body.woocommerce-page ul.products li.product .ast-woo-product-category {
    color: #111!important;
    opacity: 1;
    font-weight: 600;
    background: #dfdfdf;
    width: fit-content;
    padding: 8px 14px;
    border-radius: 50px;
    margin-bottom: 10px;
    line-height: 1;
}

body .woocommerce-js ul.products li.product .woocommerce-loop-product__title, 
body.woocommerce-page ul.products li.product .woocommerce-loop-product__title {
    font-weight: 600;
    margin-bottom: 12px;
    line-height: 1.35;
}

.woocommerce ul.products li.product .price {
    font-weight: 400;
    margin-bottom: 12px;
}

.woocommerce ul.products li.product .button, 
.woocommerce-page ul.products li.product .button {
    margin-bottom: 0;
    padding: 10px 16px!important;
    border-radius: 8px;
    background: #111;
    color: #fff;
    font-weight: 600;
    line-height: 1.3;
    transition: 0.3s ease all;
    text-align: center;

}

.woocommerce ul.products li.product .button:hover, 
.woocommerce-page ul.products li.product .button:hover{
    background: #f0ba43;
    color: #111;
}

.woocommerce-js ul.products li.product .ast-shop-product-out-of-stock, 
.woocommerce-page ul.products li.product .ast-shop-product-out-of-stock {
    border-radius: 8px;
    text-align: center;
    color: #ff0000;
    padding: 10px;
    background: #fff;
}